Show Posts

This section allows you to view all posts made by this member. Note that you can only see posts made in areas you currently have access to.


Messages - cperk4

Pages: [1] 2
1
Users / Re: Android galaxy s3 orbiter selection/suggested
« on: July 17, 2014, 03:36:24 am »
Correct, i have had port 80 open via wizzard/outside access on every orbiter download i have tried use from my phone with no success outside of my network.  Do i need to create a child device under the core to have an orbiter work outside my network? Is "web orbiter" even the right file/download to use from my cell phone for outside access?

2
Users / Android galaxy s3 orbiter selection/suggested
« on: July 14, 2014, 03:23:52 am »
What is the best orbiter for the galaxy s3?  i am liking the android web orbiter downloaded from the mce admin page but have yet to successfully connect to dce router from outside my network (from friends house or work)  any help? not sure if fire wall rules are correct
Protocol   IP version   Source Port   Destination Port   Destination IP   Rule Type   Limit to IP
udp           ipv4           2757                                                         core_input      
udp           ipv4           3450                                                         core_input   

not sure what other info to provide to make sure set up is correct.   
also how many generic proxy orbiters are there by default under orbiters via admin page?  i cant remember but i have 7 plus the Windows XP PC/tablet (Horiz) for my laptop

3
Users / Re: Tablet - Qorbiter conflict/incompatibility
« on: December 04, 2013, 02:37:41 am »
That got it!! Thanks!!  I checked some different sites but apparently skipped that one.

4
Users / Tablet - Qorbiter conflict/incompatibility
« on: December 03, 2013, 04:50:31 am »
Recently bought a zeki dual core tablet model TBDG874B running jelly bean 4.2.2 and i cannot download qrobiter from google play.  i have turned off  the verify apps option and allowed the unknown sources option hoping that would allow me to with no luck.  Qorbiter only requires android 2.2 to run but not sure why i cannot download. 

5
thanks both

6
i have qorbiter configured and working properly on my android cell via my internal 1004 mce network.  I have tried editing the config.xml file in the mce folder in my phone with cores external ip and i have several firewall rules trying to determine how to open ports but i am unable to get qorb to work outside my network.  any info or suggestions?

here are the 2 firewall rules i have set now.  not sure if any are correct
udp   ipv4   2757         core_input      
udp   ipv4   3450         core_input   

7
yeah, sure does.  thanks a bunch

8
Users / Re: Android mobile orbiter Help??
« on: November 21, 2013, 02:59:44 am »
lol, not prob at all.  i forgot to post that i ran update and everything and its all back up and good now.  that got everything going with the qorb.  thanks a bunch

9
Users / Re: Android mobile orbiter Help??
« on: November 17, 2013, 10:40:27 pm »
ok, deleted dir
re-ran qorbiter commands, and now i have ui on cell phone but now i cannot get the admin site to pull up on laptop.  it gives me lines of txt when i type 192.168.80.1 so now im really lost...  this is what shows up.  obviously the layout looks diff but this is what show up

Index of /lmce-admin

[ICO]   Name   Last modified   Size   Description
[DIR]   Parent Directory        -   
[   ]   imdbImage.php   17-Nov-2013 15:20    0   
[   ]   qOrbiterGenerator.php   17-Nov-2013 15:20    0   
[DIR]   skins/   17-Nov-2013 15:18    -   
Apache/2.2.14 (Ubuntu) Server at 192.168.80.1 Port 80

10
Users / Re: Android mobile orbiter Help??
« on: November 17, 2013, 09:39:42 pm »
i am not sure if something is there already.  i have tried running all installation instructions for both the qorbiter and android orbiter hoping something would work.  i will delete the one dir, and run the first mentioned command and see what happens.  as far as posting in one place are you meaning not posting multiple things under users?  sorry for any confusion.

11
Users / Re: Samsung Galaxy s3- anyone able to use orbiter
« on: November 17, 2013, 09:31:56 pm »
i have tried for both the qorbiter and the android orbiter via terminal installation with no success on either.

12
Users / Re: Samsung Galaxy s3- anyone able to use orbiter
« on: November 17, 2013, 06:02:32 pm »
unfortunately i have followed all the steps on the orbiter pages, and ran all sudo commands via terminal.  i also have a fresh 1004 install.  i am apparently missing something......errrrrr.  Here is myconfix.xml settings for my galaxy s3.  the only thing i have changed in this file the device id line from 1 to 42.

here is the error i get when opening the qorbiter app on my phone

im sorry i couldnt connect to a linuxmce server at 192.168.80.1 please ensure you can reach your core.  I will continue trying.
http://192.168.80.1/lmce-admin/skins/android/splash.qml:-1 file not found

  <?xml version="1.0"?>
-<orbiter>
     <firstrun id="false"/>
     <routerip id="192.168.80.1"/>
     <routerport id="80"/>
     <externalip id=""/>
     <externalhost id=""/>
     <device id="-42"/>
     <routeraddress id=""/>
     <skin id="default"/>
     <qt5skin id="default"/>
     <enablescreensavermode id="false"/>
     <defaultview id="flat"/>
     <phone id="1"/>
     <mobile_storage id="1"/>
     <networkload id="true"/>
     <debug id="true"/>
</orbiter>[/color]

here are the settings for the orbiter on my core

description     qorbiter                     device # is 42
ip address      192.168.80.131           which is from my phone
mac address   34:23:BA:22:F1:1E      which is from my phone

13
Users / Samsung Galaxy s3- anyone able to use orbiter
« on: November 17, 2013, 02:10:51 am »
has anyone been able to get the s3 configured and work as qorbiter??

14
yeah mike i seen that reading some pages yesterday and i am wondering why it still trys to pull updates for it because the only thing that i entered is the sudo apt-get update line and then my password.  Everything else was generated txt from the command running.  i will try your tip thanks.  will the update via terminal also update the security and bug fixes for the kde desktop?

15
Users / Updates will not go via terminal or Software management kpackagekit
« on: November 16, 2013, 06:47:57 pm »
This is what i get when trying to update for bugs and security issues via kpackagekit on the kde desktop

You have failed to provide correct authentication please check passwords or account settings

it does not ask me or pw when trying to update

This is what i get via terminal with sudo apt-get update

chad@dcerouter:~$ sudo apt-get update
[sudo] password for chad:
Ign file: ./ Release.gpg
Ign file:/usr/pluto/deb-cache/ ./ Translation-en_US                                                                                          
Ign file: ./ Release                                                                                                                        
Ign file: ./ Packages                                                                                                                        
Ign file: ./ Packages                                                                                                                        
Hit http://archive.canonical.com lucid Release.gpg                                                                                          
Ign http://archive.canonical.com/ubuntu/ lucid/partner Translation-en_US                                                                    
Hit mirror://mirrors.ubuntu.com lucid Release.gpg                                                          
Ign mirror://mirrors.ubuntu.com/mirrors.txt/ lucid/main Translation-en_US                                  
Ign http://deb.linuxmce.org lucid Release.gpg                                                              
Ign http://deb.linuxmce.org/ubuntu/ lucid/beta2 Translation-en_US                                          
Ign http://deb.linuxmce.org 20dev_ubuntu Release.gpg                                                        
Ign mirror://mirrors.ubuntu.com/mirrors.txt/ lucid/restricted Translation-en_US                            
Err http://packages.medibuntu.org lucid Release.gpg                                                        
  Something wicked happened resolving 'packages.medibuntu.org:http' (-5 - No address associated with hostname)
Err http://packages.medibuntu.org/ lucid/free Translation-en_US                                                                  
  Something wicked happened resolving 'packages.medibuntu.org:http' (-5 - No address associated with hostname)
Err http://packages.medibuntu.org/ lucid/non-free Translation-en_US                                                              
  Something wicked happened resolving 'packages.medibuntu.org:http' (-5 - No address associated with hostname)
Ign http://packages.medibuntu.org lucid Release                                                                                  
Ign http://packages.medibuntu.org lucid/free Packages                                                                            
Ign http://packages.medibuntu.org lucid/non-free Packages                                  
Ign http://packages.medibuntu.org lucid/free Packages                                      
Ign http://packages.medibuntu.org lucid/non-free Packages                                  
Err http://packages.medibuntu.org lucid/free Packages                                      
  Something wicked happened resolving 'packages.medibuntu.org:http' (-5 - No address associated with hostname)
Err http://packages.medibuntu.org lucid/non-free Packages                                  
  Something wicked happened resolving 'packages.medibuntu.org:http' (-5 - No address associated with hostname)
Ign http://debian.slimdevices.com stable Release.gpg                                      
Ign mirror://mirrors.ubuntu.com/mirrors.txt/ lucid/universe Translation-en_US              
Ign mirror://mirrors.ubuntu.com/mirrors.txt/ lucid/multiverse Translation-en_US            
Hit mirror://mirrors.ubuntu.com lucid-updates Release.gpg                                  
Hit http://archive.canonical.com lucid Release                                            
Ign mirror://mirrors.ubuntu.com/mirrors.txt/ lucid-updates/main Translation-en_US          
Ign mirror://mirrors.ubuntu.com/mirrors.txt/ lucid-updates/restricted Translation-en_US    
Ign mirror://mirrors.ubuntu.com/mirrors.txt/ lucid-updates/universe Translation-en_US      
Ign http://debian.slimdevices.com/ stable/main Translation-en_US                          
Ign mirror://mirrors.ubuntu.com/mirrors.txt/ lucid-updates/multiverse Translation-en_US    
Ign http://deb.linuxmce.org/ubuntu/ 20dev_ubuntu/main Translation-en_US
Ign http://deb.linuxmce.org lucid Release                                                  
Hit mirror://mirrors.ubuntu.com lucid-security Release.gpg                                
Ign mirror://mirrors.ubuntu.com/mirrors.txt/ lucid-security/main Translation-en_US        
Ign mirror://mirrors.ubuntu.com/mirrors.txt/ lucid-security/restricted Translation-en_US  
Ign mirror://mirrors.ubuntu.com/mirrors.txt/ lucid-security/universe Translation-en_US    
Ign mirror://mirrors.ubuntu.com/mirrors.txt/ lucid-security/multiverse Translation-en_US  
Hit mirror://mirrors.ubuntu.com lucid Release                                              
Hit http://archive.canonical.com lucid/partner Packages                                                          
Hit http://debian.slimdevices.com stable Release                                          
Hit mirror://mirrors.ubuntu.com lucid-updates Release                
Ign http://deb.linuxmce.org 20dev_ubuntu Release                                          
Ign http://debian.slimdevices.com stable/main Packages              
Hit mirror://mirrors.ubuntu.com lucid-security Release
Hit mirror://mirrors.ubuntu.com lucid/main Packages                  
Hit mirror://mirrors.ubuntu.com lucid/restricted Packages            
Hit mirror://mirrors.ubuntu.com lucid/universe Packages              
Hit mirror://mirrors.ubuntu.com lucid/multiverse Packages            
Ign http://deb.linuxmce.org lucid/beta2 Packages                    
Ign http://debian.slimdevices.com stable/main Packages              
Hit mirror://mirrors.ubuntu.com lucid-updates/main Packages          
Hit mirror://mirrors.ubuntu.com lucid-updates/restricted Packages    
Hit mirror://mirrors.ubuntu.com lucid-updates/universe Packages      
Hit mirror://mirrors.ubuntu.com lucid-updates/multiverse Packages    
Hit http://debian.slimdevices.com stable/main Packages              
Hit mirror://mirrors.ubuntu.com lucid-security/main Packages        
Hit mirror://mirrors.ubuntu.com lucid-security/restricted Packages
Hit mirror://mirrors.ubuntu.com lucid-security/universe Packages
Ign http://deb.linuxmce.org 20dev_ubuntu/main Packages
Hit mirror://mirrors.ubuntu.com lucid-security/multiverse Packages
Ign http://deb.linuxmce.org lucid/beta2 Packages
Ign http://deb.linuxmce.org 20dev_ubuntu/main Packages
Hit http://deb.linuxmce.org lucid/beta2 Packages
Hit http://deb.linuxmce.org 20dev_ubuntu/main Packages
W: Failed to fetch http://packages.medibuntu.org/dists/lucid/Release.gpg  Something wicked happened resolving 'packages.medibuntu.org:http' (-5 - No address associated with hostname)

W: Failed to fetch http://packages.medibuntu.org/dists/lucid/free/i18n/Translation-en_US.bz2  Something wicked happened resolving 'packages.medibuntu.org:http' (-5 - No address associated with hostname)

W: Failed to fetch http://packages.medibuntu.org/dists/lucid/non-free/i18n/Translation-en_US.bz2  Something wicked happened resolving 'packages.medibuntu.org:http' (-5 - No address associated with hostname)

W: Failed to fetch http://packages.medibuntu.org/dists/lucid/free/binary-i386/Packages.gz  Something wicked happened resolving 'packages.medibuntu.org:http' (-5 - No address associated with hostname)

W: Failed to fetch http://packages.medibuntu.org/dists/lucid/non-free/binary-i386/Packages.gz  Something wicked happened resolving 'packages.medibuntu.org:http' (-5 - No address associated with hostname)

E: Some index files failed to download, they have been ignored, or old ones used instead.

Pages: [1] 2